@media screen and (max-width:1199px){
.logo {width:180px;}
.navigation li a {font-size:13px; padding:40px 10px; text-transform:none;}
.caption {top:30px; text-align:center;}
.caption_inr {margin:0 auto;}
.caption h2 {font-size:30px;}
.caption h3 {font-size:16px;}
.btns a {padding:10px 30px; width:auto; height:auto; line-height:normal;}
}

@media screen and (max-width:991px){
.serv_inr {margin-top:100px;}
.facebook_feeds {margin-bottom:30px; overflow:hidden;}
.navigation ul {position:absolute; top:150px; width:100%; left:0; z-index:999;}
.navigation ul li {float:none; width:100%; border-bottom:1px solid #ccc;}
.navigation ul li a {padding:20px 10px;}
.nav li.hover ul {position: static; width: 100%; background:#eee; padding-left:20px;}
.nav li li a {background:#eee;}
.team_image img {width:100%;}
.toggleMenu {position:absolute; top:10px; right:5px;}
.header .container {position:relative;}
.search-header-ac {margin-right:70px;}
}

@media screen and (max-width:680px){
.search-header-ac {width:100%; float:none; margin:0;}
.banner .owl-prev, .banner .owl-next {height:30px; background-size:auto 100%;}
.banner .owl-prev, .banner .owl-next {margin-top:-15px;}
.banner .owl-dots {bottom:5px;}
.caption_inr {width:100%; padding:10px;}
.caption {bottom:20px; top:auto;}
.caption_inr h2 {font-size:20px; line-height:normal; margin:0 0 8px; }
.caption_inr h3 {font-size:16px; line-height:normal; margin:0 0 8px;}
.item {height: 300px;}
.caption .btns {padding:5px;}
.caption .btns a {font-size:13px; padding:5px 20px;}
}